## emacs-highlight-indentation 0.7.0

=== debian/changelog ===
emacs-highlight-indentation (0.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #818247)

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 14 Mar 2016 19:38:33 -0700
