=== debian/control ===
Source: emacs-highlight-indentation
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.17)
Standards-Version: 3.9.7
Homepage: https://github.com/antonj/Highlight-Indentation-for-Emacs
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/emacs-highlight-indentation.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-highlight-indentation.git/

Package: elpa-highlight-indentation
Architecture: all
Depends: ${misc:Depends}
Built-Using: ${misc:Built-Using}
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs24
Description: highlight the indentation level in Emacs buffers
 This package provides two Emacs minor modes:
 .
 * highlight-indentation-mode displays guides at each indentation
   level
 * highlight-indentation-current-column-mode displays guides
   indicating other lines indented to the same level as the line
   containing point
 .
 These modes are useful for programming in language like Python which
 use semantic indentation.
