=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/Highlight-Indentation-for-Emacs-$1\.tar\.gz/ \
  https://github.com/antonj/Highlight-Indentation-for-Emacs/tags .*/v?(\d\S*)\.tar\.gz
